{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "S": "exotelcraft:cobbled_blimstone"
  },
  "pattern": [
    "SS",
    "SS"
  ],
  "result": {
    "count": 4,
    "id": "exotelcraft:polished_blimstone"
  }
}